.certificates{
    width: 100%;
    &_heading{
        margin: 5rem auto;
        h1{
            text-align: center;
            @include respond(tabletp){
                margin-top: 13rem;
                font-size: 7rem;
            }
            @include respond(phone){
                font-size: 5.5rem;
            }
            @include respond(sphone){
                font-size: 6rem;
            }
        }
    }
    &_box{
        margin: 2rem auto 10rem auto;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(4,1fr);
        padding: 0 10rem;
        @include respond(tabletl){
            padding: 5rem;
        }
        @include respond(tabletp){
            grid-template-columns: repeat(1, auto);
            grid-template-rows: repeat(7,auto);
            padding: 0 3rem;
            margin: 2rem auto;
        }
        .certi{
            padding: 2rem;
            font-size: 5rem;
            position: relative;
            border-radius: 2px;
            @include respond(tabletp){
                padding: 0rem;
                margin-bottom: 4rem;
            }
            img{
                width: 100%;
                height: 100%;
                @include respond(tabletp){
                    height: auto;
                }
                box-shadow: 2px 4px 10px rgba(rgb(12, 12, 12),0.5);
                border-radius: 2px;
            }
            &-bro{
                width: 100%;
                height: 0;
                border-radius: 2px;
                position: absolute;
                bottom: 0;
                left: 0;
                background-image: linear-gradient(
                    40deg,
                    rgba($color-unique-xdark,0.95) 0%,
                    rgba($color-white,0.95) 65%,
                    rgba($color-unique-xdark,0.95) 100%
                    );
                a:link,
                a:active{
                    position: absolute;
                    top: 50%;
                    left: 50%;
                    transform: translate(-50%,-50%);
                    font-size: 6rem;
                    font-weight: 700;
                    text-decoration: none;
                    transition: all 0.1s;
                    display: none;
                    &:hover{
                        transform: translate(-50%,-50%) scale(1.1);
                    }
                }
                transition: all 0.4s;
            }
            &:hover{
                .certi-bro{
                    height: 100%;
                    a{
                        display: inline-block;
                    }
                }
            }
        }
        .certi-1{
                   
        }
        .certi-2{    

        }
        .certi-3{
        
        }
        .certi-4{
    
            grid-column: 2 / 3;
            grid-row: 2 / 4;
            @include respond(tabletp){
                grid-column: auto;
                grid-row: auto;
            }
        }
        .certi-5{
            
        }
        .certi-6{
            
        }
        .certi-7{
            
        }
        .certi-8{
            
            display: none;
        }
    }
}